Patrizier 4 minimale Systemvoraussetzungen

Patrizier 4 minimale Systemvoraussetzungen
Kalypso Media hat die minimale Systemvoraussetzungen für Patrizier 4 veröffentlicht. Diese sind im Vergleich zu den vorherigen Spielen nicht sonderlich hoch, sodass man das Spiel auch noch auf älteren Rechnern und Notebooks spielen kann. Hier sind nun die Patrizier 4 minimale Systemvoraussetzungen:

Minimale Systemanforderungen

Veröffentlicht am August 3rd, 2010 mit keinem Kommentar.
Weitere Systemvoraussetzungen in der Kategorie Simulation.

Ähnliche Systemanforderungen

No comments

There are still no comments on this article.

Leave your comment...

If you want to leave your comment on this article, simply fill out the next form:




You can use these XHTML tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> .